#syllabus {
  width: 100%;
  table-layout: fixed;
  margin-bottom: 10px; }
  #syllabus a:hover, #syllabus a:focus, #syllabus a:active {
    color: #0088cc; }
  #syllabus thead th {
    text-align: left;
    background-color: #444444;
    color: white;
    padding: 3px 10px;
    border-bottom: 1px solid #bbbbbb; }
    #syllabus thead th a {
      font-size: 0.8em;
      color: #aaaaaa; }
  #syllabus tr.date td, #syllabus tr.date th {
    border-bottom: 1px solid #bbbbbb;
    padding: 4px 10px;
    font-size: 0.9em;
    text-align: center;
    vertical-align: top;
    color: #666666; }
  #syllabus tr.date.date_passed > td, #syllabus tr.date.date_passed > th {
    background-image: url("/images/4_percent_opacity.png"); }
  #syllabus tr.date th.day_date {
    white-space: nowrap; }
  #syllabus tr.date td.details {
    font-size: 1.1em;
    line-height: 2em;
    padding: 0 0 0 4px;
    color: black;
    text-align: left; }
    #syllabus tr.date td.details td {
      border: none;
      background-color: transparent;
      padding: 0;
      font-size: 1em;
      text-align: left;
      color: inherit; }
    #syllabus tr.date td.details .dates {
      color: #999999;
      font-size: 10px;
      text-align: right; }
  #syllabus tr.date table.detail_list {
    width: 100%; }
    #syllabus tr.date table.detail_list td.name {
      padding-left: 6px; }
    #syllabus tr.date table.detail_list td.dates {
      padding-right: 10px; }
    #syllabus tr.date table.detail_list tr.syllabus_assignment .name a {
      font-weight: bold; }
    #syllabus tr.date table.detail_list td.not_last {
      border-bottom: 1px solid #dddddd; }
    #syllabus tr.date table.detail_list tr.related_event {
      background-color: #e7f3ff; }
  #syllabus tr.date.date_passed td, #syllabus tr.date.date_passed th {
    background-color: #f8f8f8; }
  #syllabus tr.date.date_passed.details {
    color: #444444; }
  #syllabus tr.date.related td, #syllabus tr.date.related th {
    background-color: #ddeeff; }
  #syllabus .special_date_title {
    color: #999999;
    font-size: 11px;
    font-weight: normal; }

#toggle_special_dates_in_syllabus {
  float: right; }
  #toggle_special_dates_in_syllabus.hidden span.hide {
    display: none; }
  #toggle_special_dates_in_syllabus.shown span.show {
    display: none; }

#syllabus_links {
  overflow: hidden;
  *zoom: 1; }
